» Ubuntu » Pakiety

Error

two or more packages specified (pristine-tar hardy-backports)